body {
    background-color: #ffffff;
    color: #000;
    font-size: 1rem;
    font-weight: 400;
  	font-family: 'Roboto', sans-serif;
    background-attachment: fixed;
}
a:hover {
	text-decoration: none;
}

.carousel-item {
  height: 65vh;
  min-height: 350px;
  background: no-repeat center center scroll;
  -webkit-background-size: cover;
  -moz-background-size: cover;
  -o-background-size: cover;
  background-size: cover;
	color: #000;
}
.carousel-caption {
    position: absolute;
    right: 15%;
    bottom: 95px;
    left: 15%;
    z-index: 10;
    padding-top: 20px;
    padding-bottom: 20px;
    color: #3d3d3d;
    text-align: center;
}
.sliderbutton {
    color: #01a0e3 !important;
    font-size: 18px;
    text-transform: none;
    border: 2px solid #01a0e3;
    border-radius: 25px;
    padding: 8px 18px 8px 18px;
    margin: 8px;
    margin-top: 20px;
    font-weight: 400;
    letter-spacing: 0;
	font-family: 'Roboto Condensed', sans-serif;
}
.sliderbutton:hover {
    background: rgba(1, 160, 227, 0.1);
}

.icon-bar {
	width: 22px; 
	height: 2px;
	background-color: #2B5E6B;
	display: block;
	transition: all 0.2s;
	margin-top: 4px
}
 .navbar-toggler {
  border: none;
  background: transparent !important;
  margin-bottom: 4px;
}
 

.navbar-toggler .topbar {
  transform: rotate(45deg);
  transform-origin: 10% 10%;
}
 
.navbar-toggler .middle-bar {
  opacity: 0;
}
 
.navbar-toggler .bottom-bar {
  transform: rotate(-45deg);
  transform-origin: 10% 90%;
}
 
.navbar-toggler.collapsed .topbar {
  transform: rotate(0);
}
 
.navbar-toggler.collapsed .middle-bar {
  opacity: 1;
}
 
.navbar-toggler.collapsed .bottom-bar {
  transform: rotate(0);
}
.navbar-toggler {
  border: none;
  background: transparent !important;
  margin-bottom: 4px;
}
 
.bar-color {
    margin: 0;
    padding: 0;
    background: url(../images/topline.svg) no-repeat top left;
	background-size: cover;
    height: 5px;
    width: 100%;
}

.navbar-wrapper {
   position: absolute;
   top: 0;
   left: 0;
   right: 0;
   z-index: 20;
}


.nav-item {
	letter-spacing: .07em;
    font-size: .8rem;
    font-weight: 700;
    text-transform: uppercase;
    position: relative;
    display: inline-block;
}

.dropdown-menu a.dropdown-item {
	color: #FFF;
	font-size: .8rem;
	display: block;
    color: rgba(255,255,255,.8);
    padding: 8px 15px;
    white-space: nowrap;
    text-decoration: none;
}

.nav-item a {
	color: #555555;
	font-weight: 400;
}

.nav-item a:hover {
	color: #000;
}

.dropdown-menu {
    display: block;
}

.dropdown-menu a:hover{
	color: #fff;
}

.navbar-nav .dropdown-menu {
    max-height: 0;
    overflow: hidden;
    transition: max-height 0.5s;
}

.navbar-nav .dropdown-menu.show {
    max-height: 600px;
}





.dropdown-menu {
	background-color: #01a0e3;
	padding: 0;
    position: absolute;
    top: 95%;
    left: 0;
    z-index: 1000;
    display: none;
    float: left;
    min-width: 10rem;
    margin: .125rem 0 0;
    font-size: 1rem;
    color: #212529;
    text-align: left;
    list-style: none;
    background-clip: padding-box;
    border: 0;
    border-radius: 0;
  	box-shadow: 0 5px 20px rgba(0, 0, 0, 0.1);
}

/* Large devices (desktops, 992px and up) */
@media (min-width: 992px) { 
.dropdown:hover > .dropdown-menu {
    display: block;
}

.dropdown > .dropdown-toggle:active {
    /*Without this, clicking will make it sticky*/
    pointer-events: none;
	}
	.dropdown:hover .dropdown-menu {
    max-height: 590px;
    opacity: 1;
}


.dropdown > .dropdown-toggle:active {
    /*Without this, clicking will make it sticky*/
    pointer-events: none;
}

.dropdown .dropdown-menu {
    -webkit-transition: all 0.5s;
    -moz-transition: all 0.5s;
    -ms-transition: all 0.5s;
    -o-transition: all 0.5s;
    transition: all 0.5s;

    max-height: 0;
    display: block;
    overflow: hidden;
    opacity: 0;
}

.dropdown:hover .dropdown-menu {
    max-height: 590px;
    opacity: 1;
}
}






/* menu first and ticker */
.firstmenu {
	font-size: .9rem;
}
.firstmenu a{
	color: #fff;
}
ul.newsticker {
    margin: 0px 0px 0px 0px;
    list-style-type: none;
	padding: 0;
}
.upcoming-event-bar {
    line-height: 37px;
	font-size: .9rem;
	font-family: 'Roboto Condensed', sans-serif;
	font-weight: 700;
}
.ticker-title {
    float: left;
	color: #fff;
  }
.social-links {
    float: right;
	margin: 0;
    list-style-type: none;
}
.social-links li {
    display: inline-block;
    margin-right: 10px;
    font-size: 1rem;
}
.top-menu {
    float: right;
    margin: 0;
    list-style-type: none;
}
.fristmenu {
	padding: 0;
	margin: 0;
}
.top-bar {
  /*  background-color: rgba(255,255,255,.0) !important;*/
}
.top-menu li {
    display: inline-block;
    letter-spacing: .04em;
    text-transform: uppercase;
    font-weight: 700;
    font-size: 0.9rem;
}
.menu-bg {
	background-color: #FFF;
	-webkit-border-radius: 10px 10px 10px 10px;
	border-radius: 10px;
}
.menumain .navbar {
	padding: 4.8rem 0 0 0;
}
.top-menu li a {
    padding: 0 20px;
    line-height: 37px;
    display: block;
    color: rgba(255,255,255,.8);
    -webkit-transition: all 0.3s ease 0.2s;
    -moz-transition: all 0.3s ease 0.2s;
    -ms-transition: all 0.3s ease 0.2s;
    -o-transition: all 0.3s ease 0.2s;
    transition: all 0.3s ease 0.1s;
	background-color: #4cadc5;
}
li.secondary1 a {
    background-color: #AD0A0A!important;
}



.logo-desc{
	position: absolute;
    padding: 30px 0 0 0 !important;
    font-size: 1.8rem;
	font-weight: 700;
	color: #46c8ff;
	right: 0;
	margin-right: 2rem;
}
.logo-desc span {
    color: #01a0e3;
}
.navbar-wrapper .container {
   padding-left: 0;
   padding-right: 0;
}

.navbar-wrapper .navbar {
   padding-left: 15px;
   padding-right: 15px;
}

.topmenu {
    position: absolute;
    top: 0;
    z-index: 9;
 }

@media (max-width: 991px) { 
	.firstmenu {
		display: none;
	}
	.menumain .navbar {
    padding: .5rem;
	}
	.menu-bg {
		margin: 0;
	}
	.dropdown-menu {
       border-radius: 0;
	}
	
}

.sticky {
  position: fixed;
  top: 0;
  width: 1170px;
  border-radius: 0px 0px 10px 10px;
  box-shadow: 1px 1px 4px #CCC;
}

@media (max-width: 1100px) { 
.sticky {
  position: inherit;
  width: auto;
}
}

.site-footer{
	color:#8a8a8a;
}
.site-footer a{
	color:#ccc;
}
.site-footer a:hover{
	color:#fff;
}
.site-top-footer{
	background-color:#2f2f2f;
	padding:40px 0;
}
.site-bottom-footer{
	background-color:#292929;
	border-top:1px solid #252525;
	padding:20px 0;
	font-family: 'Roboto', sans-serif;
	font-size:12px;
}
.site-bottom-footer p{
	margin-bottom:0;
	color:#666;
}
.footer-nav{
	float:right;
	margin:0;
	list-style-type:none;
}
.footer-nav li{
	display:inline-block;
	text-transform:uppercase;
	margin-left:15px;
}

@media only screen and (max-width: 767px) {
	.footer-nav {
		float: none;
		margin-top: 20px;
	}
	.footer-nav p, .footer-nav h4 {
		text-align: center;
	}
	.navbar-collapse {
		margin-top: 1rem;
	}
}
.page-header {
    height: 500px;
    margin: 0;
    background-color: #ccc;
    background-repeat: no-repeat;
    background-size: cover;
    background-position: center center;
    border: 0;
	background-image: url("https://www.iccss.eu/fileadmin/user-files/iccss/News_img/new-web/iccss-web-bg2.jpg");
	background-size: cover;
}

.news-single .article .news-img-wrap {
    float: left;
    width: 100%;
    margin: 1rem 0;
}

.page-navigation {
	position: relative;
	z-index: 4;
	margin-top: 2rem;
	width: 100%;
}

.page-navigation p {
	display: none;
}
.f3-widget-paginator {
     display:table;
    margin:0 auto;
    margin: 25px auto !important;
    border-radius: 0 !important;
	font-size: 13px;
	text-align: center;
	

}
.f3-widget-paginator > li:last-child > a, .pagination > li:last-child > span {
    border-top-right-radius: 0px;
    border-bottom-right-radius: 0px;
}
.f3-widget-paginator > li:first-child > a, .pagination > li:first-child > span {
    margin-left: inherit !important;
    border-top-left-radius: 0px;
    border-bottom-left-radius: 0px;
}
.f3-widget-paginator > li {
	 display: inline-block;
	 margin-top:3px;
	 margin-bottom:3px;
}

.f3-widget-paginator li {
	    position: relative;
    float: left;
    padding: 6px 12px;
    margin-left: -1px;
    line-height: 1.42857143;
    color: #000;
    text-decoration: none;
    background-color: #E4E4E4;
    border: 1px solid #ddd;
}
.f3-widget-paginator li.current {
	   
    background-color: #000;
  	color: #FFF;
}

.f3-widget-paginator a:hover, .f3-widget-paginator a{
    color: #000;
	text-decoration: none;
}
.pagination > .active > a, .pagination > .active > a:focus, .pagination > .active > a:hover, .pagination > .active > span, .pagination > .active > span:focus, .pagination > .active > span:hover {
    border-color: #000;
    background: #000;
}
.ce-uploads img {
	width: 22px;
	float: left;
	margin-right: 7px;
}
ul.ce-uploads {
	list-style-type: none;
	margin: 20px 0 10px 0;
	padding: 0;
}
ul.ce-uploads li {
	margin: 15px 0;
}
.ce-uploads li a{
    color: #666666;
	font-family: 'Roboto Condensed', sans-serif;
	font-size: 15px;
}
.ce-uploads li a:hover{
	text-decoration: underline;
}
/* ------------------------------------------------------------------------------------------------  additional css */
/* addiotional css */
/* addiotional css */
/* addiotional css */

.tt-plugin{
   padding: 15px;
   border-radius: 10px;
   color: #fff;
   height: 530px;
   margin-bottom: 30px;
   box-shadow: 0px 5px 15px rgba(0,0,0,0.1);
}
.loader {
  border: 3px solid #f3f3f3;
  border-radius: 50%;
  border-top: 3px solid #1DA1F2;
  width: 20px;
  height: 20px;
  -webkit-animation: spin 1s linear infinite; /* Safari */
  animation: spin 1s linear infinite;
}

/* Safari */
@-webkit-keyframes spin {
  0% { -webkit-transform: rotate(0deg); }
  100% { -webkit-transform: rotate(360deg); }
}

@keyframes spin {
  0% { transform: rotate(0deg); }
  100% { transform: rotate(360deg); }
}
  
.tparrows{
  border: 2px solid #01a0e3;
  background: none !important;
}
.tparrows::before{
  color: #01a0e3;
  margin-top: 8px;
  width: 35px;
}
.tparrows:hover{
   background: rgba(1, 160, 227, 0.3) !important; 
}
.about-txt{
  text-align: justify;
  text-justify: inter-word;
}

.menu-toggle{
    margin-top: 35px;
}
/*Typografia*/
p{
    font-family: 'Roboto', sans-serif;
    font-weight: 300;
}
a:hover{
    color: #01a0e3;
}
.bodytext{
    font-family: 'Roboto', sans-serif;
    font-weight: 300;
    font-size: 16px;
    color: #000;
    line-height: 1.6;
}
p.bodytext{
    padding-bottom: 20px;
}
.accent-color{
    color: #01a0e3;
}
.geninfo{
   font-family: 'Roboto Condensed', sans-serif;
   font-size: 18px;
}
.proname{
    font-family: 'Roboto Condensed', sans-serif;
    font-size: 50px;
    font-weight: 700;
}
.logo-desc span{
    color: #01a0e3;
}
.logo-desc{
    color: #46c8ff;
}
.main-navigation > ul > li > a:hover{
    color: #01a0e3;
}
  
/*Menu Pionowe*/
.menusec{
    margin-top: 31px;
}
.nagsidemenu{
    font-family: 'Roboto Condensed', sans-serif;
}
.spanmenu{
   display: block;
   width: 90%;
   border: 2px solid #01a0e3;
}
.pionmenu{
   list-style-type: none;
   margin-left: 0px;
   margin-top: 30px;
   font-family: 'Roboto Condensed', sans-serif;
}
.pionmenu li{
    margin-bottom: 8px;
}
.currentmenu a{
    color: #01a0e3;
}
.docbutton > a{
    background: #97C61E;
    font-family: 'Roboto Condensed', sans-serif;
    padding: 15px;
    color: #fff;
    font-size: 16px;
}
.docbutton > a:hover{
    background: #82AD14;
}
.docbutton{
    margin-top: 80px;
}
.prodetails{
    margin-bottom: 50px;
    margin-top: -20px;
}
  
/*Accordiction*/
.panel-group{
    margin-top: 40px;
    margin-bottom: 80px;
}
.accordion-toggle h4{
    margin-top: 10px;
    margin-bottom: 10px;
    margin-left: 10px;
    font-family: 'Roboto Condensed', sans-serif;
    text-transform: none;
    letter-spacing: 0;
    font-size: 18px;
}
  
/*Header*/
.top-header{
    height: 45px;
    background-color: rgba(255,255,255,.0) !important;
}
.top-header .social-links a{
    color: #fff !important;
    opacity: .7;
}
.top-bar{
   background-color: rgba(255,255,255,.0) !important;
}
.lower-header{
    border-radius: 10px 10px 10px 10px;
    -webkit-border-radius: 10px 10px 10px 10px;
}
.logo-desc{
    padding: 25px 0 0 0 !important;
    font-family: 'Roboto', sans-serif;
    font-size: 30px;
}


.is-sticky .lower-header{
    background-color: #fff;
    border-radius: 0px 0px 10px 10px;
    box-shadow: 0px 0px 15px rgba(0,0,0,.1);
    -webkit-box-shadow: 0px 0px 15px rgba(0,0,0,.1);
}
.site-header{
    box-shadow: none;
}
  
/*Menu*/
.main-navigation > ul > li ul{
    background-color: #01a0e3;
}
  
/*Newsy Projektowe*/
.pronews{
    width: 100%;
    height: 250px;
    color: #fff;
    display: block;
    border-radius: 10px;
    background-size: cover;
    box-shadow: 0px 5px 20px rgba(0,0,0,0.1);
}
.pronews:hover{
    box-shadow: 0px 5px 30px rgba(0,0,0,0.3);
}
.project{
    width: 100%;
    height: 500px;
    color: #fff;
    display: block;
    border-radius: 10px;
    background-size: cover;
    background-position: 40% 50%;
    box-shadow: 0px 5px 20px rgba(0,0,0,0.2);
}
.project:hover{
    box-shadow: 0px 5px 30px rgba(0,0,0,0.4);
}

.project .newstag{
	margin-left: 30px;
}

.project .newsdate{
	padding-right: 32px;
}


.newstag{
    font-family: 'Roboto Condensed', sans-serif;
    font-size: 12px;
    color: #fff;
    background: #01a0e3;
    position: absolute;
    top: 0;
    left: 0;
    margin-left: 30px;
    margin-top: 14px;
    padding: 2px 10px 2px 10px;
    border-radius: 6px;
}
.newsdate{
    font-family: 'Roboto Condensed', sans-serif;
    font-size: 12px;
    color: #fff;
    position: absolute;
    top: 0;
    right: 0;
    padding-right: 38px;
    padding-top: 14px;
}
.newstitle{
    font-family: 'Roboto Condensed', sans-serif;
    font-size: 22px;
    line-height: 1.2;
    position: absolute;
    float: left;
    bottom: 0;
    padding: 25px 35px 25px 25px;
}

  
/*Bloki strony*/
.main{
   margin-top: 60px;
   margin-bottom: 80px;
}
  

.lower-header{
    background-color: #fff;
}
h1.logo{
   padding-bottom: 10px;
}
.page-header .breadcrumb{
   padding-top: 195px;
    display: none;
}
.breadcrumb a{
    color: #fff;
}
.secondary-bar{
    display: none;
}
.double-border{
    display: none;
}
.site-top-footer{
    padding: 80px 0;
}
.footer-widget .widgettitle{
    font-family: 'Roboto Condensed', sans-serif;
    font-weight: 700;
    font-size: 14px;
}
#back-to-top{
    border-radius: 50px;
    background: #01a0e3;
}
.site-bottom-footer{
    padding: 35px 0;
}
.footer-nav{
    font-family: 'Roboto Condensed', sans-serif;
    font-weight: 700;
    font-size: 13px;
}
 
/*Lider*/
.proleader{
    border: 3px solid #01a0e3;
    border-radius: 10px;
    padding: 16px 25px 25px 25px;
    background: #01a0e3;
    color: #fff;
    height: 210px;
}

.leader{
    width: 60px;
    float: left;
}
.leadname{
    font-family: 'Roboto Condensed', sans-serif;
    font-weight: 700;
    font-size: 18px;
    color: #fff;
    float: left;
    margin-left: 15px;
    margin-top: 6px;
    margin-bottom: 0;
}
.leaddesc{
    font-family: 'Roboto', sans-serif;
    font-weight: 400;
    float: left;
    margin-left: 15px;  
}
.leaderdata{
    position: absolute;
    bottom: 10px;
    left: 116px;
}
  
/*Dokumentacja*/
.prodoc{
    padding: 16px 25px 25px 25px;  
}
.doclink:hover{
    color: #97C61E;
}
  
/*Video*/
.provideo{
    border-radius: 10px;
}
  
.provideo iframe{
    border-radius: 10px;
    width: 100%;
    max-height: 390px;
}
  
/*Partnerzy*/
.propartners{
    margin-bottom: 80px;
}
.propart{
    width: 24%;
    margin-bottom: 10px;
}
  
.propart:hover{
   box-shadow: 0px 0px 15px rgba(0,0,0,.1);
}
/*Partnerzy Home*/
.homepart{
    width: 19%;
    margin-bottom: 10px;
}
  
.homepart:hover{
   box-shadow: 0px 0px 15px rgba(0,0,0,.1);
   z-index: 999;
}
  
  
/*Media Qeries*/
@media screen and (max-width: 750px) {
  .page-header{
    height: 300px;
  }
  .project{
    height: 300px;
    margin-bottom: 30px;
  }
  .homepart{
    width: 32%;
  }
}

.obutton{
    padding: 12px 20px 12px 20px;
    border-radius: 50px;
    border: 2px solid #01a0e3;
    color: #01a0e3;
    background: #fff;
    font-weight: 700;
    font-family: 'Roboto Condensed', sans-serif;
    text-transform: uppercase;
}

.obutton:hover{
    background: #01a0e3;
    color: #fff;
}
/*Typografia*/
p{
    font-family: 'Roboto', sans-serif;
    font-weight: 300;
}
  
a{
   color: #01a0e3;
}


b{
    font-weight: 400;
}
  
.pionmenu a{
    color: #555555;
    text-decoration: none;
    cursor: pointer;
}
  
.pionmenu a:hover{
    color: #01a0e3;
}
  
.prosubname{
    font-size: 24px;
    font-family: 'Roboto Condensed', sans-serif;
    font-weight: 700;
    margin-top: 60px;
}
.bodytext{
    font-family: 'Roboto', sans-serif;
    font-weight: 300;
    font-size: 16px;
    color: #000;
    line-height: 1.6;
    text-align: justify;
    text-justify: inter-word;
    hyphens: auto;
    font-kerning: auto;
}
p.bodytext{
    padding-bottom: 20px;
}
.accent-color{
    color: #01a0e3;
}
.geninfo{
   font-family: 'Roboto Condensed', sans-serif;
   font-size: 18px;
}
.proname{
    font-family: 'Roboto Condensed', sans-serif;
    font-size: 50px;
    font-weight: 700;
}
.logo-desc span{
    color: #01a0e3;
}
.logo-desc{
    color: #46c8ff;
}
.main-navigation > ul > li > a:hover{
    color: #01a0e3;
}
  
/*Menu Pionowe*/
.menusec{
    margin-top: 31px;
}
.nagsidemenu{
    font-family: 'Roboto Condensed', sans-serif;
}
.spanmenu{
   display: block;
   width: 90%;
   border: 2px solid #01a0e3;
}
.pionmenu{
   list-style-type: none;
   margin-left: 0px;
   margin-top: 30px;
   font-family: 'Roboto Condensed', sans-serif;
}
.pionmenu li{
    margin-bottom: 8px;
}
.currentmenu a{
    color: #01a0e3;
}
.docbutton > a{
    background: #97C61E;
    font-family: 'Roboto Condensed', sans-serif;
    padding: 15px;
    color: #fff;
    font-size: 16px;
}
.docbutton > a:hover{
    background: #82AD14;
}
.docbutton{
    margin-top: 80px;
}
.prodetails{
    margin-bottom: 50px;
    margin-top: -20px;
}
  
/*Accordiction*/
.panel-group{
    margin-top: 40px;
    margin-bottom: 80px;
}
.accordion-toggle h4{
    margin-top: 10px;
    margin-bottom: 10px;
    margin-left: 10px;
    font-family: 'Roboto Condensed', sans-serif;
    text-transform: none;
    letter-spacing: 0;
    font-size: 18px;
}
  
/*Header*/
.top-header{
    height: 45px;
    background-color: rgba(255,255,255,.0) !important;
}
.top-header .social-links a{
    color: #fff !important;
    opacity: .7;
}
.top-bar{
   background-color: rgba(255,255,255,.0) !important;
}
.lower-header{
    border-radius: 10px 10px 10px 10px;
    -webkit-border-radius: 10px 10px 10px 10px;
}
.logo-desc{
    padding: 37px 0 0 0 !important;
    font-family: 'Roboto', sans-serif;
    font-size: 30px;
}

.is-sticky .lower-header{
    background-color: #fff;
    border-radius: 0px 0px 10px 10px;
    box-shadow: 0px 0px 15px rgba(0,0,0,.1);
    -webkit-box-shadow: 0px 0px 15px rgba(0,0,0,.1);
}
.site-header{
    box-shadow: none;
}
/*Menu*/
.main-navigation > ul > li ul{
    background-color: #01a0e3;
}
  
/*Newsy Projektowe*/
.pronews{
    width: 100%;
    height: 250px;
    color: #fff;
    display: block;
    border-radius: 10px;
    background-size: cover;
}
.newstag{
    font-family: 'Roboto Condensed', sans-serif;
    font-size: 12px;
    color: #fff;
    background: #01a0e3;
    position: absolute;
    top: 0;
    left: 0;
    margin-left: 30px;
    margin-top: 14px;
    padding: 2px 10px 2px 10px;
    border-radius: 6px;
}
.newsdate{
    font-family: 'Roboto Condensed', sans-serif;
    font-size: 12px;
    color: #fff;
    position: absolute;
    top: 0;
    right: 0;
    padding-right: 38px;
    padding-top: 14px;
}
.newstitle{
    font-family: 'Roboto Condensed', sans-serif;
    font-size: 22px;
    line-height: 1.2;
    position: absolute;
    float: left;
    bottom: 0;
    padding: 25px 35px 25px 25px;
}

  
/*Bloki strony*/
.main{
   margin-top: 60px;
   margin-bottom: 80px;
}
  
.page-header{
    height: 350px;
	background-position: top center;
	background-size: cover;
}
.lower-header{
    background-color: #fff;
}
h1.logo{
   padding-bottom: 10px;
}
.page-header .breadcrumb{
   padding-top: 195px;
    display: none;
}
.breadcrumb a{
    color: #fff;
}
.secondary-bar{
    display: none;
}
.double-border{
    display: none;
}
.site-top-footer{
    padding: 80px 0;
}
.footer-widget .widgettitle{
    font-family: 'Roboto Condensed', sans-serif;
    font-weight: 700;
    font-size: 14px;
}
#back-to-top{
    border-radius: 50px;
    background: #01a0e3;
}
.site-bottom-footer{
    padding: 35px 0;
}
.footer-nav{
    font-family: 'Roboto Condensed', sans-serif;
    font-weight: 700;
    font-size: 13px;
}

/*Buttons*/
.obutton{
    padding: 12px 20px 12px 20px;
    border-radius: 50px;
    border: 2px solid #01a0e3;
    color: #01a0e3;
    background: #fff;
    font-weight: 700;
    font-family: 'Roboto Condensed', sans-serif;
    text-transform: uppercase;
}

.obutton:hover{
    background: #01a0e3;
    color: #fff;
}
  
/*Dokumentacja*/
.prodoc{
    padding: 16px 25px 25px 25px;  
}
.doclink:hover{
    color: #97C61E;
}

.doc-info{
    color: #97C61E;
    font-size: 24px;
    font-family: 'Roboto Condensed', sans-serif;
    font-weight: 700;
}

.doc-info-link{
    color: #333333;
    font-size: 16px;
    font-family: 'Roboto Condensed', sans-serif;
    font-weight: 700;
    line-height: 1.7;
}
  
.doc-info-link:hover{
    color: #97C61E;
}
  
/*Partnerzy*/
.propartners{
    margin-bottom: 80px;
}
.propart{
    width: 24%;
    margin-bottom: 10px;
}
  
.propart:hover{
   box-shadow: 0px 0px 15px rgba(0,0,0,.1);
}



@-webkit-keyframes spin {
  0% { -webkit-transform: rotate(0deg); }
  100% { -webkit-transform: rotate(360deg); }
}

@keyframes spin {
  0% { transform: rotate(0deg); }
  100% { transform: rotate(360deg); }
}

/*Media Qeries*/
@media screen and (max-width: 750px) {
  .page-header{
    height: 300px;
  }
  .homepart{
    width: 32%;
  }
}


p{
    font-family: 'Roboto', sans-serif;
    font-weight: 300;
}
  
a{
   color: #01a0e3; 
}


b{
    font-weight: 400;
}
  
.pionmenu a{
    color: #555555;
    text-decoration: none;
    cursor: pointer;
}
  
.pionmenu a:hover{
    color: #01a0e3;
}
  
.prosubname{
    font-size: 24px;
    font-family: 'Roboto Condensed', sans-serif;
    font-weight: 700;
    margin-top: 60px;
}
.bodytext{
    font-family: 'Roboto', sans-serif;
    font-weight: 300;
    font-size: 16px;
    color: #000;
    line-height: 1.6;
    text-align: justify;
    text-justify: inter-word;
    hyphens: auto;
    font-kerning: auto;
}
p.bodytext{
    padding-bottom: 20px;
}
.accent-color{
    color: #01a0e3;
}
.geninfo{
   font-family: 'Roboto Condensed', sans-serif;
   font-size: 18px;
}
.proname{
    font-family: 'Roboto Condensed', sans-serif;
    font-size: 50px;
    font-weight: 700;
	margin-bottom: 40px;
	color: #2f2f2f;
}
.logo-desc span{
    color: #01a0e3;
}
.logo-desc{
    color: #46c8ff;
}
.main-navigation > ul > li > a:hover{
    color: #01a0e3;
}
  
/*Menu Pionowe*/
.menusec{
    margin-top: 31px;
}
.nagsidemenu{
    font-family: 'Roboto Condensed', sans-serif;
	line-height: 1.1;
	color: #2f2f2f;
}
.spanmenu{
   display: block;
   width: 90%;
   border: 2px solid #01a0e3;
}
.pionmenu{
   list-style-type: none;
   margin-left: 0px;
   margin-top: 30px;
   font-family: 'Roboto Condensed', sans-serif;
   padding-left: 0;
}
.pionmenu li{
    margin-bottom: 8px;
}
.currentmenu a{
    color: #01a0e3;
}
.docbutton > a{
    background: #97C61E;
    font-family: 'Roboto Condensed', sans-serif;
    padding: 15px;
    color: #fff;
    font-size: 16px;
}
.docbutton > a:hover{
    background: #82AD14;
}
.docbutton{
    margin-top: 80px;
}
.prodetails{
    margin-bottom: 50px;
    margin-top: -20px;
}
  
/*Accordiction*/
.panel-group{
    margin-top: 40px;
    margin-bottom: 60px;
}
.accordion-toggle h4{
    margin-top: 10px;
    margin-bottom: 10px;
    margin-left: 10px;
    font-family: 'Roboto Condensed', sans-serif;
    text-transform: none;
    letter-spacing: 0;
    font-size: 18px;
}
  
/*Header*/
.top-header{
    height: 45px;
    background-color: rgba(255,255,255,.0) !important;
}
.top-header .social-links a{
    color: #fff !important;
    opacity: .7;
}
.top-bar{
   background-color: rgba(255,255,255,.0) !important;
}
.lower-header{
    border-radius: 10px 10px 10px 10px;
    -webkit-border-radius: 10px 10px 10px 10px;
}
.logo-desc{
    padding: 32px 0 0 0 !important;
    font-family: 'Roboto', sans-serif;
    font-size: 30px;
}

.page-header{
    background-image: url(/fileadmin/user-files/iccss/News_img/new-web/iccss-web-bg2.jpg) !important;
}
.is-sticky .lower-header{
    background-color: #fff;
    border-radius: 0px 0px 10px 10px;
    box-shadow: 0px 0px 15px rgba(0,0,0,.1);
    -webkit-box-shadow: 0px 0px 15px rgba(0,0,0,.1);
}
.site-header{
    box-shadow: none;
}
  
/*Menu*/
.main-navigation > ul > li ul{
    background-color: #01a0e3;
}
  
/*Newsy Projektowe*/
.pronews{
    width: 100%;
    height: 250px;
    color: #fff;
    display: block;
    border-radius: 10px;
	margin-bottom: 30px;
	background-color: #fff;
}
.pronews img{
    width: 100%;
    height: 250px;
    color: #fff;
    display: block;
    border-radius: 10px;
   object-fit: cover;
}

.img-gradient {
	position: relative;
 	top: -250px;
	left: 0;
	width: 100%;
	height: 250px;
	background: linear-gradient(rgba(0,0,0,0), rgba(0,0,0,0), rgba(0,0,0,0.9));
	z-index: 2;
 	display: inline-block;
	border-radius: 10px;
}



.newstag {
    font-family: 'Roboto Condensed', sans-serif;
    font-size: 12px;
    color: #fff;
    background: #01a0e3;
    position: absolute;
   top: 0;
    left: 0;
    margin-left: 18px;
    margin-top: 14px;
    padding: 3px 10px 3px 10px;
    border-radius: 6px;
}

.faq .newstag{
	margin-left: 30px;
}

.newstag1{
    font-family: 'Roboto Condensed', sans-serif;
    font-size: .9rem;
    color: #fff;
    background: #01a0e3;
   margin-right: 8px; 
   
    padding: 4px 10px;
    border-radius: 6px;
}

.newsdate{
    font-family: 'Roboto Condensed', sans-serif;
    font-size: 12px;
    color: #fff;
    position: absolute;
    top: 0;
    right: 0;
    padding-right: 20px;
    padding-top: 14px;
}

.faq .newsdate{
	padding-right: 30px;
}

.newstitle{
    font-family: 'Roboto Condensed', sans-serif;
    font-size: 22px;
    line-height: 1.2;
    position: absolute;
    float: left;
    bottom: 0;
    padding: 25px 35px 25px 25px;
}

.faq .newstitle{
	margin-bottom: 25px;
}

  
/*Bloki strony*/
.main{
   margin-top: 60px;
   margin-bottom: 80px;
}
  

.lower-header{
    background-color: #fff;
}
h1.logo{
   padding-bottom: 10px;
}
.page-header .breadcrumb{
   padding-top: 195px;
    display: none;
}
.breadcrumb a{
    color: #fff;
}
.secondary-bar{
    display: none;
}
.double-border{
    display: none;
}
.site-top-footer{
    padding: 80px 0;
}
.footer-widget .widgettitle{
    font-family: 'Roboto Condensed', sans-serif;
    font-weight: 700;
    font-size: 14px;
}
#back-to-top{
    border-radius: 50px;
    background: #01a0e3;
}
.site-bottom-footer{
    padding: 35px 0;
}
.footer-nav{
    font-family: 'Roboto Condensed', sans-serif;
    font-weight: 700;
    font-size: 13px;
}
 
/*Lider*/
.proleader{
    border: 3px solid #01a0e3;
    border-radius: 10px;
    padding: 16px 25px 25px 25px;
    background: #01a0e3;
    color: #fff;
    height: 210px;
}

.leader{
    width: 60px;
    float: left;
}
.leadname{
    font-family: 'Roboto Condensed', sans-serif;
    font-weight: 700;
    font-size: 18px;
    color: #fff;
    float: left;
    margin-left: 15px;
    margin-top: 6px;
    margin-bottom: 0;
}
.leaddesc{
    font-family: 'Roboto', sans-serif;
    font-weight: 400;
    float: left;
    margin-left: 15px;  
}
.leaderdata{
    position: absolute;
    bottom: 10px;
    left: 116px;
}
  
/*Dokumentacja*/
.prodoc{
    padding: 16px 25px 25px 25px;  
}
.doclink:hover{
    color: #97C61E;
}

.doc-info{
    color: #97C61E;
    font-size: 24px;
    font-family: 'Roboto Condensed', sans-serif;
    font-weight: 700;
}

.doc-info-link{
    color: #333333;
    font-size: 16px;
    font-family: 'Roboto Condensed', sans-serif;
    font-weight: 700;
    line-height: 1.7;
}
  
.doc-info-link:hover{
    color: #97C61E;
}
  
/*Video*/
.provideo{
    border-radius: 10px;
}
  
.provideo iframe{
    border-radius: 10px;
    width: 100%;
    max-height: 390px;
}
  
/*Partnerzy*/
.propartners{
    margin-bottom: 80px;
}
.propart{
    width: 24%;
    margin-bottom: 10px;
}
  
.propart:hover{
   box-shadow: 0px 0px 15px rgba(0,0,0,.1);
}  

/*Lider*/
.proleader{
    border: 3px solid #01a0e3;
    border-radius: 10px;
    padding: 16px 25px 25px 25px;
    background: #01a0e3;
    color: #fff;
    height: 210px;
}

.leader{
    width: 60px;
    float: left;
}
.leadname{
    font-family: 'Roboto Condensed', sans-serif;
    font-weight: 700;
    font-size: 18px;
    color: #fff;
    float: left;
    margin-left: 15px;
    margin-top: 6px;
    margin-bottom: 0;
}
.leaddesc{
    font-family: 'Roboto', sans-serif;
    font-weight: 400;
    float: left;
    margin-left: 15px;  
}
.leaderdata{
    position: absolute;
    bottom: 10px;
    left: 116px;
}
  
/*Dokumentacja*/
.prodoc{
    padding: 16px 25px 25px 25px;  
}
.doclink:hover{
    color: #97C61E;
}
  
/*Video*/
.provideo{
    border-radius: 10px;
}
  
.provideo iframe{
    border-radius: 10px;
    width: 100%;
    max-height: 390px;
}
  
/*Partnerzy*/
.propartners{
    margin-bottom: 80px;
}
.propart{
    width: 24%;
    margin-bottom: 10px;
}
  
.propart:hover{
   box-shadow: 0px 0px 15px rgba(0,0,0,.1);
}
 
/*Liderzy*/
.team-member, .team-member .team-img {
    position: relative;
    border-radius: 10px;
    box-shadow: 0px 5px 20px rgba(0,0,0,0.2);
}
.team-member {
    overflow: hidden;
}
.team-member:hover{
    box-shadow: 0px 5px 30px rgba(0,0,0,0.4);
}
.team-member, .team-member .team-img {
    position: relative;
	max-height: 225px;
}

.team-img img{
	width: 100%;
}

.team-hover {
    position: absolute;
    top: 0;
    left: 0;
    bottom: 0;
    right: 0;
    margin: 0;
    background-color: rgba(1, 160, 227, 0.8);
    opacity: 0;
    -webkit-transition: all 0.3s;
    transition: all 0.3s;
}
.team-member:hover .team-hover .desk {
    top: 45%;
}
.team-member:hover .team-hover, .team-member:hover .team-hover .desk, .team-member:hover .team-hover .s-link {
    opacity: 1;
}
.team-hover .desk {
    position: absolute;
    top: 0%;
    width: 100%;
    opacity: 0;
    -webkit-transform: translateY(-55%);
    -ms-transform: translateY(-55%);
    transform: translateY(-55%);
    -webkit-transition: all 0.3s 0.2s;
    transition: all 0.3s 0.2s;
    padding: 0 20px;
}
.desk, .desk h4, .team-hover .s-link a {
    text-align: center;
    color: #fff;
}
.team-member:hover .team-hover .s-link {
    bottom: 15%;
}
.team-member:hover .team-hover, .team-member:hover .team-hover .desk, .team-member:hover .team-hover .s-link {
    opacity: 1;
}
.team-hover .s-link {
    position: absolute;
    bottom: 0;
    width: 100%;
    opacity: 0;
    text-align: center;
    -webkit-transform: translateY(45%);
    -ms-transform: translateY(45%);
    transform: translateY(45%);
    -webkit-transition: all 0.3s 0.2s;
    transition: all 0.3s 0.2s;
    font-size: 35px;
}
.desk, .desk h4, .team-hover .s-link a {
    text-align: center;
    color: #fff;
}
.team-member .s-link a {
    margin: 0 10px;
    color: #fff;
    font-size: 16px;
}
.team-title {
    position: static;
    padding: 20px 0;
    display: inline-block;
    width: 100%;
}
.team-title h5 {
    margin-bottom: 0px;
    display: block;
    font-family: 'Roboto Condensed', sans-serif;
    font-weight: 700;
    font-size: 16px;
    text-align: center;
}
.team-title span {
    font-size: 12px;
    display: block;
    text-transform: uppercase;
    color: #01a0e3;
    letter-spacing: 1px;
    font-family: 'Roboto', sans-serif;
    font-weight: 400;
    text-align: center;
    line-height: 1.4;
    margin-top: 5px;
}
.biobutton{
    padding: 10px 15px 10px 15px;
    text-align: center;
    border-radius: 50px;
    border: 2px solid #fff;
    color: #fff;
    font-weight: 700;
    font-family: 'Roboto Condensed', sans-serif;
    text-transform: uppercase;
}
.biobutton:hover{
    background: #fff;
    color: #01a0e3;
} 

.panel-title{
	padding: 8px;
	font-family: 'Roboto Condensed', sans-serif;
}

.header h3{
	font-family: 'Roboto Condensed', sans-serif;
	font-size: 35px;
	margin-bottom: 10px !important;
}

.mediaelement-image img{
	border-radius: 10px;
	margin-bottom: 30px;
	box-shadow: 0px 5px 15px rgba(0,0,0,0.1);
}


@media (max-width: 600px) {
  .navbar-brand{
	  margin-left: 0;
  }
  .navbar-brand img{
	  height: 60px;
  }
  .menu-bg{
	  border-radius: 0px 0px 10px 10px;
	  -webkit-border-radius: 0px 0px 10px 10px;
  }
  .project .newstitle{
	  bottom: 20px;
  }
  .menusec{
	  margin-bottom: 50px;
  }
  .page-header{
	  height: 320px;
  }
  .main{
	  margin-top: 20px;
  }
  .team-member, .team-member .team-img {
    position: relative;
	max-height: none;
  }
  .propart{
	  width: 33%;
  }
  
}

@media (max-width: 1366px) {
  .page-header{
	  height: 380px;
  }
}

.frame-type-text h2{
	font-family: 'Roboto Condensed', sans-serif;
	font-size: 50px;
	font-weight: 700;
	margin-bottom: 40px;
	color: #2f2f2f;
}

.frame-type-text h3{
	font-size: 24px;
	font-family: 'Roboto Condensed', sans-serif;
	font-weight: 700;
	margin-top: 60px;
	margin-bottom: 20px;
}

  


